/* Slideshow Styles */

.res-slideshow {
	margin-bottom: 20px;
	font-weight: bold;
}

.res-slideshow .contentwide .carousel>ol.carousel-indicators>li {
	margin: 1px;
}

.res-slideshow .contentwide .carousel>ol.carousel-indicators>li.active {
	margin: 0px;
}

.res-slideshow .contentwide .carousel>a.carousel-control:focus,
.res-slideshow .contentwide .carousel>a.carousel-control:active {
	outline: none !important;
}

.res-slideshow .contentwide .carousel>a.carousel-control:focus i[class^="fa-chevron"]:focus,
.res-slideshow .contentwide .carousel>a.carousel-control:active i[class^="fa-chevron"]:focus,
.res-slideshow .contentwide .carousel>a.carousel-control:focus i[class^="fa-chevron"]:active,
.res-slideshow .contentwide .carousel>a.carousel-control:active i[class^="fa-chevron"]:active {
	outline: #555 dotted 1px !important;
}

.res-slideshow .contentwide .carousel .carousel-inner .item img {
	width: 100%;
	min-height: 100px;
	object-fit: cover;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption {
	line-height: 1.7em;
	padding: 15px 18px;
	font-family: 'Replica-Bold', Arial, sans-serif;
	font-weight: bold;
	background-color: #FFDC00;
	text-align: left;
	text-shadow: none;
	left: 10%;
	right: 45%;
	bottom: 18%;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption a {
	text-decoration: none;
	color: #000;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p {
	color: #000;
	display: block;
	display: -webkit-box;
	max-width: none;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
	max-height: 145px;
	font-size: 1.7em;
	line-height: 1.1em;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
	max-height: 145px;
	font-size: 1.3em;
	line-height: 1.1em;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption .btn-default {
	background: #fff none;
	box-shadow: none;
	border: none;
	border-radius: 0;
	position: absolute;
	bottom: -15px;
	left: 16px;
}

.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption .btn-default:hover {
	color: #fff;
	background: #000 none;
}

.res-slideshow .contentwide .carousel .slide-control:focus>i,
.res-slideshow .contentwide .carousel .carousel-control:focus>i {
	outline: #000 dotted thin;
	outline-offset: -2px;
}

.res-slideshow .contentwide .carousel .carousel-control {
	color: #fff;
	opacity: 1;
	text-shadow: none;
}

.res-slideshow .contentwide .carousel .carousel-control.left,
.res-slideshow .contentwide .carousel .carousel-control.right {
	background-image: none;
}

.res-slideshow .contentwide .carousel .carousel-control .fa-chevron-left {
	font-size: 0.9em;
	background-color: #004C9A;
	margin-left: 0;
	padding: 7px 3px 7px 0;
	left: 0;
}

.res-slideshow .contentwide .carousel .carousel-control .fa-chevron-left:hover {
	color: #004C9A;
	background-color: #fff;
}

.res-slideshow .contentwide .carousel .carousel-control .fa-chevron-right {
	font-size: 0.9em;
	background-color: #004C9A;
	margin-right: 0;
	padding: 7px 0 7px 3px;
	right: 0;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	z-index: 5;
	display: inline-block;
}

.res-slideshow .contentwide .carousel .carousel-control .fa-chevron-right:hover {
	color: #004C9A;
	background-color: #fff;
}

.res-slideshow .contentwide .carousel .slide-control {
	z-index: 5;
	cursor: pointer;
	position: absolute;
	font-size: 0.9em;
	right: 0;
	top: auto;
	bottom: 0;
	background-color: #004C9A;
	color: #fff;
	width: 30px;
	opacity: 1;
	text-align: right;
}

.res-slideshow .contentwide .carousel .slide-control:hover {
	color: #004C9A;
	background-color: #fff;
}

.res-slideshow .contentwide .carousel .slide-control .fa-play,
.res-slideshow .contentwide .carousel .slide-control .fa-pause {
	padding: 8px 8px 8px 8px;
}

.res-slideshow .pagewide .carousel>a.carousel-control:focus,
.res-slideshow .pagewide .carousel>a.carousel-control:active {
	outline: none !important;
}

.res-slideshow .pagewide .carousel>a.carousel-control:focus i[class^="fa-chevron"]:focus,
.res-slideshow .pagewide .carousel>a.carousel-control:active i[class^="fa-chevron"]:focus,
.res-slideshow .pagewide .carousel>a.carousel-control:focus i[class^="fa-chevron"]:active,
.res-slideshow .pagewide .carousel>a.carousel-control:active i[class^="fa-chevron"]:active {
	outline: #555 dotted 1px !important;
}

.res-slideshow .pagewide .carousel .carousel-inner .item img {
	width: 100%;
	min-height: 100px;
	object-fit: cover;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption {
	line-height: 1.7em;
	padding: 15px 18px;
	font-family: 'Replica-Bold', Arial, sans-serif;
	background-color: #FFDC00;
	text-align: left;
	text-shadow: none;
	left: 10%;
	right: 55%;
	bottom: 15%;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption a {
	text-decoration: none;
	color: #000;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption a:hover {
	color: #000;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p {
	color: #000;
	display: block;
	display: -webkit-box;
	max-width: none;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
	max-height: 135px;
	font-size: 1.7em;
	line-height: 1.2em;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
	max-height: 135px;
	font-size: 1.5em;
	line-height: 1.2em;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption .btn-default {
	background: #fff none;
	box-shadow: none;
	border: none;
	border-radius: 0;
	position: absolute;
	bottom: -15px;
	left: 16px;
}

.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption .btn-default:hover {
	color: #fff;
	background: #000 none;
}

.res-slideshow .pagewide .carousel .carousel-control {
	color: #fff;
	opacity: 1;
	text-shadow: none;
}

.res-slideshow .pagewide .carousel .carousel-control.left,
.res-slideshow .pagewide .carousel .carousel-control.right {
	background-image: none;
}

.res-slideshow .pagewide .carousel .carousel-control .fa-chevron-left {
	font-size: 0.9em;
	background-color: #004C9A;
	margin-left: 0;
	padding: 7px 3px 7px 0;
	left: 0;
}

.res-slideshow .pagewide .carousel .carousel-control .fa-chevron-left:hover {
	color: #004C9A;
	background-color: #fff;
}

.res-slideshow .pagewide .carousel .carousel-control .fa-chevron-right {
	font-size: 0.9em;
	background-color: #004C9A;
	margin-right: 0;
	padding: 7px 0 7px 3px;
	right: 0;
}

.res-slideshow .pagewide .carousel .carousel-control .fa-chevron-right:hover {
	color: #004C9A;
	background-color: #fff;
}

.res-slideshow .pagewide .carousel .slide-control {
	z-index: 5;
	cursor: pointer;
	position: absolute;
	font-size: 0.9em;
	right: 0;
	top: auto;
	bottom: 0;
	background-color: #004C9A;
	color: #fff;
	width: 30px;
	opacity: 1;
	text-align: right;
}

.res-slideshow .pagewide .carousel .slide-control:hover {
	color: #004C9A;
	background-color: #fff;
}

.res-slideshow .pagewide .carousel .slide-control .fa-play,
.res-slideshow .pagewide .carousel .slide-control .fa-pause {
	padding: 8px 8px 8px 8px;
}

@media screen and (max-width: 768px) {
	.res-slideshow {
		margin-bottom: 0;
	}
	.res-slideshow .contentwide .carousel .carousel-inner,
	.res-slideshow .pagewide .carousel .carousel-inner {
		overflow: visible;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption {
		line-height: 1.2em;
		padding: 10px 18px;
		left: 15%;
		right: 15%;
		bottom: 25px;
		position: relative;
		width: 70%;
		margin-bottom: -15px;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption a,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption a {
		text-decoration: none;
		color: #000;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption a:not(.btn-default),
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption a:not(.btn-default) {
		font-size: 1em;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		max-height: 150px;
		font-size: 1.2em;
		line-height: 1em;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 100%;
		letter-spacing: 0em;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption .btn-default,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption .btn-default {
		background: #fff none;
		box-shadow: none;
		border: none;
		border-radius: 0;
		position: absolute;
		bottom: -15px;
		left: 16px;
	}
	.res-slideshow .contentwide .carousel .carousel-control,
	.res-slideshow .pagewide .carousel .carousel-control {
		color: #fff;
		opacity: 1;
		text-shadow: none;
	}
	.res-slideshow .contentwide .carousel .carousel-control .fa-chevron-left,
	.res-slideshow .pagewide .carousel .carousel-control .fa-chevron-left {
		display: none;
	}
	.res-slideshow .contentwide .carousel .carousel-control .fa-chevron-right,
	.res-slideshow .pagewide .carousel .carousel-control .fa-chevron-right {
		display: none;
	}
	.res-slideshow .contentwide .carousel .slide-control,
	.res-slideshow .pagewide .carousel .slide-control {
		z-index: 5;
		cursor: pointer;
		position: absolute;
		font-size: 0.9em;
		right: 0;
		bottom: auto;
		top: 0;
		background-color: #004C9A;
		color: #fff;
		width: 30px;
		opacity: 1;
		text-align: right;
	}
	.res-slideshow .contentwide .carousel .slide-control:hover,
	.res-slideshow .pagewide .carousel .slide-control:hover {
		color: #004C9A;
		background-color: #fff;
	}
	.res-slideshow .contentwide .carousel .slide-control .fa-play,
	.res-slideshow .pagewide .carousel .slide-control .fa-play,
	.res-slideshow .contentwide .carousel .slide-control .fa-pause,
	.res-slideshow .pagewide .carousel .slide-control .fa-pause {
		padding: 8px 8px 8px 8px;
	}
}

.carousel-caption.no-text {
	display: none;
}

.carousel-caption.no-link>p {
	margin-bottom: 0px;
}

@media screen and (max-width: 400px) {
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 0.85em;
		line-height: 1.2em;
		letter-spacing: -0.05em;
	}
	.res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text,
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	.col-md-12 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.4em;
		line-height: 1.1em;
	}
	.col-md-12 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
	.col-md-10 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.4em;
		line-height: 1.2em;
	}
	.col-md-10 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
	.col-md-7 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 0.8em;
		line-height: 1.2em;
	}
	.col-md-7 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
	.carousel-control .fa-chevron-left,
	.carousel-control .fa-chevron-right,
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		width: 30px;
		height: 30px;
		margin-top: -10px;
		font-size: 30px;
	}
	.carousel-control .fa-chevron-left,
	.carousel-control .icon-prev {
		margin-left: -10px;
	}
	.carousel-control .fa-chevron-right,
	.carousel-control .icon-next {
		margin-right: -10px;
	}
	.carousel-caption {
		left: 20%;
		right: 20%;
		padding-bottom: 30px;
	}
	.carousel-indicators {
		bottom: 20px
	}
}


}
@media screen and (min-width: 992px) {
	.col-md-12 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.7em;
		line-height: 1.2em;
	}
	
	.col-md-12 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: block;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		max-height: 46px;
		font-size: 1.1em;
		line-height: 1.2em;
		margin-top: -10px;
	}
	
	.col-md-10 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.5em;
		line-height: 1.2em;
	}
	
	.col-md-10 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
	
	.col-md-7 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1em;
		line-height: 1.2em;
	}
	
	.col-md-7 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
}
@media screen and (min-width: 1200px) {
	.col-md-10 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.7em;
		line-height: 1.2em;
	}
	
	.col-md-10 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: block;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		max-height: 46px;
		font-size: 1.1em;
		line-height: 1.2em;
		margin-top: -10px;
	}
	
	.col-md-7 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.2em;
		line-height: 1.2em;
	}
	
	.col-md-7 .res-slideshow .contentwide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
}
@media screen and (min-width: 768px) {
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption {
		right: 52%;
	}
	
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.3em;
		line-height: 1.1em;
		margin-bottom: 10px;
	}
	
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: none;
	}
}
@media screen and (min-width: 992px) {
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption {
		right: 55%;
	}
	
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.5em;
		line-height: 1.2em;
		margin-bottom: 10px;
	}
	
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		display: block;
		display: -webkit-box;
		max-height: 67px;
		-webkit-line-clamp: 3;
		font-size: 1.1em;
		line-height: 1.2em;
		margin-bottom: 10px;
	}
}
@media screen and (min-width: 1200px) {
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption {
		right: 58%;
	}
	
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-main-text {
		font-size: 1.7em;
		line-height: 1.2em;
		margin-bottom: 10px;
	}
	
	.res-slideshow .pagewide .carousel .carousel-inner .item .carousel-caption>p.carousel-summary-text {
		font-size: 1.2em;
		line-height: 1.2em;
		margin-bottom: 10px;
	}
}